Subject: Re: CCL:MC/sim-ann & Gamess!

From: Pradipta Bandyopadhyay <[email-masked]>
Date: Tue, 29 Oct 2002 11:57:09 -0800 (PST)

On Fri, 25 Oct 2002, Patrik Johansson wrote:

> Hi
>
> Happy for your answer, but I must ask again: how does one make the two
> "fragments" anion and Na+ practically in the input - if one wants both
> of them to be treated ab initio? One of them (the anion) I can of course
> set in $DATA, but where do I put Na+ ?

   You have to define both in the $data group - if you want to treat
 both as ab initio.

>
> If I do a MC with all atoms in $DATA I partly loose the scope that the
> position of Na+ should be varied the most and the anion only internally
> relaxed somewhat or am I missing something in how the MC steps are
> performed?

  Actually MC code in GAMESS is not yet that flexible. You have to change
 the code to do it.

>
> The computational time is not a big issue as the anion is rather small
> (8-12 atoms) - and I've got plenty of CPU-hours :-)
>
> best regards
>
> /Patrik
>
> Pradipta Bandyopadhyay wrote:
> >
> >  Hi,
> >
> >    You can treat your system with full ab initio description without using
> >  EFP. The problem is that it is extremely expensive computationally.
> > Moreover - only cartesian coordiantes are changed for ab initio part -
> >  which is very inefficient. If you can give the Monte Carlo moves using
> > some internal coordiantes by changing the code it would be little better.
> > Another possibility is that you can make a fragment from your large
> > anionic molecule and then can treat the Na+ as ab initio and the large
> > molecule as efrag.
> >
> > Hope this helps.
> >
> >         Pradipta
> >
> > On Thu, 24 Oct 2002, Patrik Johansson wrote:
> >
> > > Dear CClers
> > >
> > > Has anyone tried to perform a MC/sim-ann calc within gamess using the
> > > globop routine _and_ using two different ab initio parts (i.e. not using
> > > efrag)?
> > >
> > > An example: to render starting positions for a Na+ ion around a large
> > > anionic molecule which itself is allowed to relax and the Na-anion
> > > interaction treated ab initio.
> > >
> > > Hints/examples anyone?
> > >
> > > I'll summarize the answers (if any) of course.
> > >
> > > best regards
> > > /Patrik
> > > --
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
>
>
>
>
>
>